Mailinglist Archive: opensuse-bugs (4652 mails)

< Previous Next >
[Bug 1044114] New: libzypp-plugin-appdata uses outdated appstreamcli command
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 13 Jun 2017 15:02:58 +0000
  • Message-id: <bug-1044114-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1044114


Bug ID: 1044114
Summary: libzypp-plugin-appdata uses outdated appstreamcli
command
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
Assignee: dimstar@xxxxxxxxxxxx
Reporter: fvogt@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
CC: sreeves@xxxxxxxx, zaitor@xxxxxxxxxxxx
Found By: ---
Blocker: ---

appstreamcli refresh-index

got renamed to

appstreamcli refresh-cache

a while ago.

And while you're at it, you can update the "At this moment, gnome-software is
the only known implementation making use of it." string in the description,
that's not been the case for an even longer while :-)

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
Follow Ups